# Transport_Connector.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "TAO_Export.h"`
`#include "Basic_Types.h"`
`#include "Transport_Connector.inl"`

Include dependency graph for Transport_Connector.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | CORBA

## Classes

class | TAO_Connector
| Generic Connector interface definitions. More...

## Detailed Description

Id
  Transport_Connector.h,v 1.21 2005/11/24 11:05:46 ossama Exp

Define the interface for the Connector component in TAO's pluggable protocol framework.

Author:
  Fred Kuhns <fredk@cs.wustl.edu>